<?xml version="1.0" encoding="UTF-8"?>
<instructionals module="QtJenny">
    <examples>
        <example docUrl="qthelp://org.qt-project.qtjenny.6112/qtjenny/qtjenny-demos-qtjennydemo-example.html" imageUrl="qthelp://org.qt-project.qtjenny.6112/qtjenny/images/qtjennydemo_overview.webp" name="QtJenny: Generating C++ proxy classes to access Android APIs" projectPath="demos/qtjennydemo/CMakeLists.txt">
            <description><![CDATA[Demo showcasing the use of QtJenny.]]></description>
            <tags>android,demo,generator,jenny,qtjenny</tags>
            <meta>
                <entry name="category">Mobile</entry>
            </meta>
        </example>
    </examples>
</instructionals>
